extends ../../../_layoutNiveauDuJour.pug

block content
    .eter
        h1 Mai
        br
        br
        - var path = "eternalfest/contrees/niveauDuJour/mai" 
        - for (var n = 1; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                img(src="/"+path+"/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 32; n++)
            a(href="/"+path+"/0"+n+".html")
                img(src="/"+path+"/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../../includes/br